/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Support";
"EULA" = "Conditions générales d’utilisation";
"Privacy Policy" = "Politique de confidentialité";
"Facebook Page" = "Page Facebook";

"Licensed to %@" = "Licence autorisée à %@";

"Version %@ (build %@)" = "Version %@ (build %@)";

"Setapp Version" = "Version Setapp";
"AppStore Version" = "Version AppStore";
"Unlicensed Trial Version" = "Version d’évaluation sans licence";

"Acknowledgments" = "Remerciements";
